1Password3

My computer is under 10.6.8
Safari isn't update so I moved to Firefox
I can't install the 1Password browser extension, it says that it is not compatible with this Firefox version
But I can't update Firefox anyfurther...

Where can I find the old version of the Firefox extension for 1Password ?

Thanks


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided

Comments

  • brentybrenty

    Team Member

    @Ocelot: Indeed, Mac OS X Snow Leopard hasn't been supported by Apple or the browser vendors for years, so there are a number of limitations there. More details:

    1Password 3 legacy support information

    You can find nearly any version on our update site:

    https://app-updates.agilebits.com/product_history/OPX4

    But using an outdated OS and browser isn't something we can recommend since there are known vulnerabilities in both, and you won't have the benefit of security fixes for the last half decade or so.

  • Thanks for your answer and the link… but Firefox tell me that this extension isn't verified…
    I can't install it

  • brentybrenty

    Team Member

    @Ocelot: I don't know what to tell you. Firefox has made a lot of changes in the intervening years. We don't test our current software with unsupported OS and browser versions. :(

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file